<div class="git-repos-container">
    <p class="title">{{ "GIT_REPOS" | i18n }}</p>

    <div class="">

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">Github</div>

            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="center-less-1000"><a target="_blank" href="https://github.com/athos54">https://github.com/athos54</a></p>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">Gitlab</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="center-less-1000"><a target="_blank" href="https://gitlab.com/athos.oc">https://gitlab.com/athos.oc</a></p>
            </div>
        </div>
    </div>
</div>

